import request from '@/utils/request'
import {
	baseUrl
}
from '@/api/baseurl'

// 查询订单列表
export function getOrderList(params) {
	return request({
		url: baseUrl + '/student/film/wxpay/order/list',
		params
	})
}

// 查询订单列表
export function getWxOrder(path) {
	return request({
		url: baseUrl + `/student/film/wxpay/${path}`,
	})
}
